/* ========================================

	common

   ======================================== */
.main_sub_ttl {
	margin-top: 30px;
}
.mb05e {
	margin-bottom:0.5em;
}
.mb10e {
	margin-bottom:1.0em;
}
.mb15e {
	margin-bottom:1.5em;
}
.mb20e {
	margin-bottom:2.0em;
}
.mb25e {
	margin-bottom:2.5em;
}
.mb30e {
	margin-bottom:3.0em;
}



/* ========================================

	パンくず

   ======================================== */
#breadcrumbs {
	max-width: 100%;
    margin: 0;
    border-bottom: 1px solid #e8e8e8;
}
.pane-topic-path {
	max-width: 1500px;
    margin: 0 auto;
	width: 100%;
	padding: 10px 15px 0;
    background-color: transparent;
}
.block-topic-path {
	padding: 0 10px 10px;
	margin: 0;
    font-size: 12px;
    color: #888888;
}
.block-topic-path--list {

}
.block-topic-path--list li {
	display: inline-block;
    padding-right: 5px;
}
.block-topic-path--list a {
	text-decoration: none;
    line-height: 10.5px;
    color: #888888;
    font-size: 11px;
}
.block-topic-path--item__home {

}
.block-topic-path--list > li:not(:last-child):after {
    content: ">";
    display: inline-block;
    padding-left: 8px;
}

/* ========================================

	サイドメニュー

   ======================================== */

.side_list .item {
	display:none;
}
.financial.monthly .side_bar .inner .side_list .cat_list:nth-child(2) .item,
.financial.highlight .side_bar .inner .side_list .cat_list:nth-child(2) .item,
.financial.benefit .side_bar .inner .side_list .cat_list:nth-child(3) .item,
.financial.meeting .side_bar .inner .side_list .cat_list:nth-child(3) .item,
.financial.library .side_bar .inner .side_list .cat_list:nth-child(4) .item,
.financial.presentation .side_bar .inner .side_list .cat_list:nth-child(4) .item {
	display:block;
}
@media (max-width: 1180px) {
	.side_bar {
		margin-top: 60px;
		padding-top: 80px;
		border-top: #DDD 1px solid;
	}
}


/* ========================================

	ローカルナビ

   ======================================== */
.block-guide--lnavi {
	display: none;
	margin-bottom: 30px;
}
.block-guide--lnavi ul {
	text-align: center;
}
.block-guide--lnavi li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.block-guide--lnavi a {
	display: block;
	padding: 8px 15px;
	border: 1px solid #e8e8e8;
}
.block-guide--lnavi a:hover {
	background-color: #e8e8e8;
}


/* ========================================

	メインコンテンツ

   ======================================== */
.block_guide_leftnavi+.pane-main {
	width: 100%;
}
.block-guide--contents + .block-guide--contents {
	margin-top: 50px;
    padding-bottom: 20px;
}
.block-guide--contents + .block-guide--contents:last-child {
    padding-bottom: 0;
}
.block-guide--contents h2 {
    margin-top: -120px;
    padding-top: 120px;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: normal;
}
.block-guide--contents h3 {
    margin-top: -120px;
    padding-top: 120px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
}


.benefit_list {
	padding: 20px 0 0;
}
.benefit_list li {
	padding: 0 0 10px;
	margin: 0 0 0 1.5em;
}
.benefit_list li h4 {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: #DDD 1px solid;
}
.benefit_list li p {
	margin: 0 0 20px;
}
.benefit_list li p a {
	text-decoration: underline;
}



/* ========================================

	IRトップ

   ======================================== */
.content_list {
    display: flex;
    flex: 0 0 auto;
    flex-wrap: wrap;
    margin: 0 -10px;
    padding: 80px 0 0;
	justify-content: center;
}

.content_list-col2 {
	margin-bottom: 50px;
}
.content_list-col2:last-child {
	margin-bottom: 0;
}

.content_list-col1 li {
    padding: 0 10px 20px;
}
.content_list-col2 li {
    padding: 0 10px 0;
	position: relative;
}
.content_list-col3 li {
    width: 33%;
    padding: 0 10px 20px;
}
.content_list-col4 li {
    width: 25%;
    padding: 0 10px 20px;
}
.content_list-col4 li.col2 {
    width: 50%;
}
.content_list li:nth-child(1) {
    transition-delay: 0s;
}

.content_list li.content_list-irTop{
	width:50%;
     padding-left: 20px;
    padding-right: 20px;
}

.content_list li.content_list-irTop:first-child .irBtn-hAuto {
	margin-top: 60px;
}

.content_list-topLibrary{
    width: 80%;
    margin: 0 auto 60px;
}

.content_list li .irtop_col {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.content_list li .irtop_col .img {
    display: block;
    width: 100%;
    position: relative;
    transform: translateY(-40px);
    transition: transform 1s ease-in-out;
}
.content_list li.ni-anim-init .irtop_col .img {
    transform: translateY(0);
}
.content_list li:nth-child(1) .irtop_col .img {
    transition-delay: 0s;
}

.content_list li .irtop_col header {
    padding: 25px 20px 25px;
    position: relative;
    transform: translateY(40px);
    transition: transform 1s ease-in-out;
}
.content_list li.ni-anim-init .irtop_col header {
    transform: translateY(0);
}
.content_list li:nth-child(1) .irtop_col header {
    transition-delay: 0s;
}
.content_list li .irtop_col header::before {
    /*content: "";
    display: block;
    width: 20px;
    height: 2px;
    background: #1d387b;
    position: absolute;
    bottom: 25px;
    left: 20px;*/
}
.content_list li .irtop_col header h2 {
    font-size: 2.2rem;
    color: #1d387b;
    padding: 0 0 10px;
}
.content_list li .irtop_col header p {
    font-size: 1.3rem;
}

.irtop_col_body {

}
.irtop_col_body_list {
	padding-bottom: 15px;
}
li.irtop_col_body_list_item {
	width: 100%;
	padding: 0 20px 10px;
	text-indent: -1em;
    padding-left: calc(1em + 20px);
}
li.irtop_col_body_list_item a {
	background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
    color: #000;
    opacity: 1;
    cursor: pointer;
    transition: all .3s;
}
li.irtop_col_body_list_item a::before {
	content: '>';
	margin-right: 5px;
}
li.irtop_col_body_list_item a:hover {
	opacity: .7 !important;
}


.content_list-col2 .content_list-topLibrary li + li {
	padding-top: 10px;
}
.content_list-topLibrary a {
	display: block;
    width: 100%;
    height: 100%;
    position: relative;
    border: 1px solid #1d387b;
    border-radius: 5px;
    padding: 10px;
    color: #1d387b;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.topLibrary_figure {
	width: 100%;
	text-align: right;
}
.topLibrary_figure img {
	width: auto;
	height: auto;
}
.topLibrary_text {

}
.topLibrary_textEnglish {
	display: inline-block;
	color: #1d387b;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#container .ni-common-btn.irBtn-hAuto{
	height: auto;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -65px;
}
#container .ni-common-btn.irBtn-DL{
}
.secondary #container .content_ttl.irTopTitle-LIBRARY{
	padding-bottom:15px;
}
.secondary #container .content_ttl.irTopTitle-NEWS{
	padding-bottom:15px;
}

.top_results:hover,
.top_presentation:hover,
.top_securities:hover,
.top_material:hover{
     color: #FFF;
	 background:#1d387b;
}



/* ========================================

	コーポレート・ガバナンス

   ======================================== */
.governance_figure {
	margin-top: 10px;
}


/* ========================================

	個人投資家の皆様へ

   ======================================== */
.individual_figure {
	margin-top: 10px;
}
.individual_pTitle {
	font-weight: bold;
}
.individual_pSubTitle {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 1.2rem;
	padding: 2px 10px;
	display: inline-block;
	background-color: #1d387b;
	border-radius: 5px;
}
.individual_contentBox {
	padding: 0 25px 50px;
}
.individual_contentBox + .individual_contentBox {
	border-top: 1px solid #ddd;
	padding-top: 50px;
}
.individual_contentBox:last-child {
	padding-bottom: 0;
}
.individual_contentBox_mediaBox {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-bottom: 15px;
}
.individual_contentBox_figure .individual_figure + .individual_contentBox_figure {
	margin-left: 0;
}
.individual_contentBox_mediaBox .individual_contentBox_figure img,
.individual_contentBox_mediaBox .individual_figure img {
	width: auto !important;
}
.individual_contentBox_figure {
	position: relative;
	margin-top: 10px;
	padding-top: 35px;
}
.individual_contentBox .individual_figure img {
	width: 100%;
}
.individual_figure + .individual_contentBox_figure {
	margin-left: 15px;
}



/* ========================================

	よくあるご質問

   ======================================== */
.block-faq--itemwrap dt {
    font-size: 16px;
    line-height: 1.8;
    color: #003685;
    margin: 20px 15px 0 15px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.block-faq--itemwrap dd {
    padding: 20px 15px 20px 15px;
    line-height: 1.8;
    border-bottom: 1px solid #eee;
}
.block-faq--itemwrap img {
    display: block;
    width: 32px;
    float: left;
    margin: 10px 15px 20px 0;
}
.block-faq--itemwrap .block-faq--answertext {
    display: inline-block;
    width: calc(100% - 80px);
    margin-top: 15px;
}

/* ========================================

	株主・投資家の皆様へ

   ======================================== */
.messageComment_txt {}
.messageFig_president {
	text-align:center;
}
.messageFig_president {
	float: left;
    width: calc(50% - 20px);
    max-width: 355px;
    margin: 0 40px 30px 0;
}
.messageName_txt {
	text-align:right;
}

@media (max-width: 768px) {
	.messageFig_president {
		display: block;
		float: none;
		width: auto;
		max-width: 355px;
		width: 100%;
		margin: 0 auto 30px;
	}
}

/* ========================================

	株式情報

   ======================================== */
#container .content ul.stock_box {
    max-width: 900px;
    margin: 0 auto;
}
#container .content ul.stock_box li:first-child {
    padding: 0;
}
#container .content ul.stock_box li {
    display: flex;
    padding: 30px 0 0;
}
#container .content ul.stock_box li .ttl {
    width: 200px;
    font-size: 1.5rem;
}
#container .content ul.stock_box li .txt {
    padding: 0 0 0 20px;
    font-size: 1.5rem;
    width: calc(100% - 200px);
}

/* ========================================

	株主優待・配当

   ======================================== */

.benefitNote_wrap {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.benefitNote_table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #039FDE;
}
.benefitNote_th {
	text-align: center;
	padding: 0.5em;
	background-color: #E7F7FE;
	border-bottom: 1px solid #039FDE;
}
.benefitNote_td {
	padding: 0.5em;
	text-align: center;
	border-bottom: 1px solid #039FDE;
}
.benefitNote_td:first-child {
	white-space: nowrap;
}
.benefitNote_td_per {
	display: inline-block;
	width: 5.5em;
	text-align: center;
}
.benefitNote_sup {
	font-size: 10px;
	vertical-align: top;
}
/*.benefitList-item{
	text-indent:-1em;
	padding-left:1em;
}*/
.benefitList-item + .benefitList-item{
	margin-top:10px;
}
.benefitList-1ind{
	text-indent:-1em;
	padding-left:1em;
}
.benefitNoteTitle{
	border-bottom:1px solid #DDD ;
	padding-bottom:4px;
	margin-bottom:10px;
	margin-top:20px;
}
@media (max-width: 900px) {
	.benefitNote_table {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
}
@media (max-width: 480px) {
	.benefitNote_wrap {
		width: 100%;
	}
	.benefitNote_table-en .benefitNote_td:first-child{
		white-space: normal;
	}
}


/* ========================================

	ディスクロージャーポリシー

   ======================================== */
.disclaimerContents_warp {
	margin-bottom:50px;
	padding-bottom:0px;
}

@media (max-width: 1180px) {
	.content_list-col2 {
		padding-top: 0;
	}
	.content_list li.content_list-irTop{
		width:100%;
		padding-left: 10px;
		padding-right: 10px;
	}

	.content_list-irTop:first-child {
		margin-bottom: 30px;
	}
	#container .ni-common-btn.irBtn-hAuto {
		position: relative;
		bottom: inherit;
	}

}

@media (max-width: 768px) {
	.content_list:first-child {
		padding-bottom: 0;
	}
	.content_list:nth-child(2) {
		padding-top: 40px;
	}
	.content_list-topLibrary{
		width: 100%;
	}
}

@media (max-width: 768px) {

	/* ========================================

		IRトップ

		 ======================================== */
	.content_list-col3 li {
		width: 100%;
	}
	.content_list-col4 li {
		width: 50%;
	}
	.content_list-col4 li.col2 {
		width: 100%;
	}
	#container .content_list-col3 .ni-common-btn {
		max-width: 100%;
	}

	li.irtop_col_body_list_item {
		width: 100%;
	}


	/* ========================================

		個人投資家の皆様へ

		 ======================================== */
	.individual_contentBox_mediaBox .individual_contentBox_figure img,
	.individual_contentBox_mediaBox .individual_figure img {
		width: 100% !important;
	}


}

@media (max-width: 620px) {
	/* ========================================

		IRトップ

		 ======================================== */
	.content_list-topLibrary li {
		width: 100%;
	}

	/* ========================================

		個人投資家の皆様へ

		 ======================================== */
	.individual_contentBox + .individual_contentBox {
			padding-top: 30px;
	}
	.individual_contentBox {
			padding: 0 0 30px;
	}
	.individual_contentBox_mediaBox {
		display: block;
	}
	.individual_contentBox_mediaBox .individual_figure {
		margin-bottom: 15px;
	}
	.individual_figure + .individual_contentBox_figure {
		margin-left: 0;
	}
}

@media (max-width: 420px) {
	/* ========================================

		IRトップ

		 ======================================== */
	.content_list-col2 li {
		width: 100%;
	}
}

@media (max-width: 480px) {

/* ========================================

	株式情報

   ======================================== */

#container .content ul.stock_box li {
    flex-direction: column;
}
#container .content ul.stock_box li .ttl {
    width: 100%;
    margin-bottom: 8px;
    font-weight: bold;
}
#container .content ul.stock_box li .txt {
    width: 100%;
    padding: 0;
    text-align: left;
}

}
